body{
	padding: 0 2%;
	color: #2e3e50;
	background: #d8dddd;
}
.X{
	margin: auto;
	padding: 1% 2%;
	max-width: 1440px;
	border-radius: 5px;
	background: #ecf0f1;
	box-shadow: 0 2px 6px 0 rgba(0,0,0, .3);
}
p,h1,h2,h3{
	text-align: center;
	font-family: 'arial'
}
li{
	color: #2c3e50;
	font-size: 18px;
	line-height: 30px;
	text-align: justify;
	letter-spacing: 1px;
}

.SG{
	margin: 0;
	padding: 0;
	text-align: center;
}
.SG .sgLi{
	min-width: 24%;
	margin: 2% .35%;
	display: inline-flex;
	box-shadow: 0 2px 4px rgba(0,0,0, .2);
	transition: 0.3s;
}
.SG .sgLi:hover{
	box-shadow:0 5px 10px rgba(0,0,0,.6);
	transition: 0.3s;
}
.SG .box{
	width: 100%;
	height: 100vh;
	padding: 1% 2%;
	background: #fff;
	min-height: 200px;
	max-height: 220px;
	box-sizing: border-box;
}
@media (max-width: 970px){
	.SG .sgLi{width: 180px;}
}
@media (max-width: 425px){
	.SG .sgLi{width: 100%;}
}
img{
	margin-top: 5%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
}